import 'package:car_customer_app/utils/utils.dart';
import 'package:flutter/material.dart';

class ShowCircularButton extends StatelessWidget {
  VoidCallback onPressed;
  IconData? iconData;
  ShowCircularButton({this.iconData,required this.onPressed});
  @override
  Widget build(BuildContext context) {
    return Card(
      shape: cardRadius(1000),
      color: Colors.black.withOpacity(0.2),
      margin: EdgeInsets.all(12),
      child: IconButton(
        onPressed: onPressed,
        icon: Icon(
          iconData?? Icons.amp_stories_outlined,
          color: Colors.white,
        ),
      ),
    );
  }
}
